dependent_variables:
- header:
    name: DSIG/DM
    units: NB/GEV
  qualifiers:
  - name: SQRT(S)
    units: GeV
    value: 200
  - name: LUMINOSITY
    units: $pb^{-1}$
    value: 14.2
  - name: RE
    value: P P --> P K+ K- P
  values:
  - errors:
    - label: stat.
      symerror: 0.32496
    - asymerror:
        minus: -0.056976
        plus: 0.064249
      label: syst. (luminosity)
    - asymerror:
        minus: -0.167
        plus: 0.19214
      label: syst. (experimental)
    value: 1.0066
  - errors:
    - label: stat.
      symerror: 0.22133
    - asymerror:
        minus: -0.031331
        plus: 0.035331
      label: syst. (luminosity)
    - asymerror:
        minus: -0.083522
        plus: 0.094047
      label: syst. (experimental)
    value: 0.55352
  - errors:
    - label: stat.
      symerror: 0.36669
    - asymerror:
        minus: -0.072118
        plus: 0.081324
      label: syst. (luminosity)
    - asymerror:
        minus: -0.18333
        plus: 0.20857
      label: syst. (experimental)
    value: 1.2741
  - errors:
    - label: stat.
      symerror: 0.19195
    - asymerror:
        minus: -0.031023
        plus: 0.034984
      label: syst. (luminosity)
    - asymerror:
        minus: -0.07632
        plus: 0.085745
      label: syst. (experimental)
    value: 0.54808
  - errors:
    - label: stat.
      symerror: 0.25145
    - asymerror:
        minus: -0.054843
        plus: 0.061844
      label: syst. (luminosity)
    - asymerror:
        minus: -0.13379
        plus: 0.14991
      label: syst. (experimental)
    value: 0.96889
  - errors:
    - label: stat.
      symerror: 0.26005
    - asymerror:
        minus: -0.075471
        plus: 0.085106
      label: syst. (luminosity)
    - asymerror:
        minus: -0.17486
        plus: 0.19694
      label: syst. (experimental)
    value: 1.3333
  - errors:
    - label: stat.
      symerror: 0.25412
    - asymerror:
        minus: -0.071773
        plus: 0.080935
      label: syst. (luminosity)
    - asymerror:
        minus: -0.15514
        plus: 0.17434
      label: syst. (experimental)
    value: 1.268
  - errors:
    - label: stat.
      symerror: 0.17991
    - asymerror:
        minus: -0.037
        plus: 0.041723
      label: syst. (luminosity)
    - asymerror:
        minus: -0.079622
        plus: 0.089375
      label: syst. (experimental)
    value: 0.65367
  - errors:
    - label: stat.
      symerror: 0.14618
    - asymerror:
        minus: -0.023802
        plus: 0.026841
      label: syst. (luminosity)
    - asymerror:
        minus: -0.055003
        plus: 0.061237
      label: syst. (experimental)
    value: 0.42051
  - errors:
    - label: stat.
      symerror: 0.16956
    - asymerror:
        minus: -0.036826
        plus: 0.041528
      label: syst. (luminosity)
    - asymerror:
        minus: -0.07925
        plus: 0.08794
      label: syst. (experimental)
    value: 0.6506
  - errors:
    - label: stat.
      symerror: 0.31721
    - asymerror:
        minus: -0.13808
        plus: 0.1557
      label: syst. (luminosity)
    - asymerror:
        minus: -0.2932
        plus: 0.33268
      label: syst. (experimental)
    value: 2.4394
  - errors:
    - label: stat.
      symerror: 0.31376
    - asymerror:
        minus: -0.1456
        plus: 0.16419
      label: syst. (luminosity)
    - asymerror:
        minus: -0.31707
        plus: 0.35741
      label: syst. (experimental)
    value: 2.5723
  - errors:
    - label: stat.
      symerror: 0.30292
    - asymerror:
        minus: -0.13106
        plus: 0.14779
      label: syst. (luminosity)
    - asymerror:
        minus: -0.2668
        plus: 0.29894
      label: syst. (experimental)
    value: 2.3154
  - errors:
    - label: stat.
      symerror: 0.24062
    - asymerror:
        minus: -0.095943
        plus: 0.10819
      label: syst. (luminosity)
    - asymerror:
        minus: -0.19356
        plus: 0.21761
      label: syst. (experimental)
    value: 1.695
  - errors:
    - label: stat.
      symerror: 0.33921
    - asymerror:
        minus: -0.091511
        plus: 0.10319
      label: syst. (luminosity)
    - asymerror:
        minus: -0.18733
        plus: 0.21284
      label: syst. (experimental)
    value: 1.6167
  - errors:
    - label: stat.
      symerror: 0.20448
    - asymerror:
        minus: -0.061291
        plus: 0.069115
      label: syst. (luminosity)
    - asymerror:
        minus: -0.12353
        plus: 0.14018
      label: syst. (experimental)
    value: 1.0828
  - errors:
    - label: stat.
      symerror: 0.13863
    - asymerror:
        minus: -0.031003
        plus: 0.03496
      label: syst. (luminosity)
    - asymerror:
        minus: -0.062047
        plus: 0.070707
      label: syst. (experimental)
    value: 0.54771
  - errors:
    - label: stat.
      symerror: 0.055265
    - asymerror:
        minus: -0.0039167
        plus: 0.0044167
      label: syst. (luminosity)
    - asymerror:
        minus: -0.010631
        plus: 0.011361
      label: syst. (experimental)
    value: 0.069194
  - errors:
    - label: stat.
      symerror: 0.079723
    - asymerror:
        minus: -0.010229
        plus: 0.011535
      label: syst. (luminosity)
    - asymerror:
        minus: -0.020823
        plus: 0.023373
      label: syst. (experimental)
    value: 0.18071
  - errors:
    - label: stat.
      symerror: 0.13641
    - asymerror:
        minus: -0.013756
        plus: 0.015512
      label: syst. (luminosity)
    - asymerror:
        minus: -0.033054
        plus: 0.037524
      label: syst. (experimental)
    value: 0.24302
  - errors:
    - label: stat.
      symerror: 0.058717
    - asymerror:
        minus: -0.0067767
        plus: 0.0076418
      label: syst. (luminosity)
    - asymerror:
        minus: -0.013547
        plus: 0.015316
      label: syst. (experimental)
    value: 0.11972
  - errors:
    - label: stat.
      symerror: 0.019039
    - asymerror:
        minus: -0.001515
        plus: 0.0017085
      label: syst. (luminosity)
    - asymerror:
        minus: -0.0035304
        plus: 0.0039766
      label: syst. (experimental)
    value: 0.026766
  - errors:
    - label: stat.
      symerror: 0.086341
    - asymerror:
        minus: -0.0055235
        plus: 0.0062286
      label: syst. (luminosity)
    - asymerror:
        minus: -0.0092746
        plus: 0.011119
      label: syst. (experimental)
    value: 0.097582
independent_variables:
- header:
    name: M(K+K-)
    units: GEV
  values:
  - high: 1.05
    low: 0.98733
  - high: 1.1
    low: 1.05
  - high: 1.15
    low: 1.1
  - high: 1.2
    low: 1.15
  - high: 1.25
    low: 1.2
  - high: 1.3
    low: 1.25
  - high: 1.35
    low: 1.3
  - high: 1.4
    low: 1.35
  - high: 1.45
    low: 1.4
  - high: 1.5
    low: 1.45
  - high: 1.55
    low: 1.5
  - high: 1.6
    low: 1.55
  - high: 1.65
    low: 1.6
  - high: 1.7
    low: 1.65
  - high: 1.75
    low: 1.7
  - high: 1.8
    low: 1.75
  - high: 1.85
    low: 1.8
  - high: 1.9
    low: 1.85
  - high: 1.95
    low: 1.9
  - high: 2.0
    low: 1.95
  - high: 2.1
    low: 2.0
  - high: 2.2
    low: 2.1
  - high: 2.3
    low: 2.2
